// This file was generated by the TITAN Designer Eclipse plug-in version 7.2.2
// for (ezgeruj@HU-00000741)
// Copyright (c) 2000-2025 Ericsson Telecom AB

/**
 * <code>org.eclipse.titan.titan_JavaTestPorts_HTTPmsg.user_provided</code> package contains classes
 * that were written by the user, and contain the implementations of test ports and external functions, in the project titan.JavaTestPorts.HTTPmsg.
 *<p>
 * Do not edit this file unless you know what you are doing!
 */
package org.eclipse.titan.titan_JavaTestPorts_HTTPmsg.user_provided;

